<div class="panel panel-default">
  <div class="panel-heading" role="tab" id="heading<?php echo $panelContext ?>">
    <h4 class="panel-title">
      <a role="button" data-toggle="collapse"
        data-parent="#accordion" href="#collapse<?php echo $panelContext ?>"
        aria-expanded="false" aria-controls="collapse<?php echo $panelContext ?>"><?php echo $panelTitle; ?></a>
    </h4>
  </div>
  <div id="collapse<?php echo $panelContext ?>" class="panel-collapse collapse <?php echo $collapsed; ?>"
    role="tabpanel" aria-labelledby="heading<?php echo $panelContext ?>">
    <div class="panel-body">
    <?php
    $result = $xTarif->xpath ( '/root/*[@type="'.$panelContext.'"]' );
    foreach ( $result as $unplat ) {
      $prix = "&nbsp;";
      if ($unplat->prix > 0)
        $prix = $unplat->prix . "&euro;";
        echo '<div class="row">';
        echo '<div class="col-sm-10">';
        echo $unplat->libelle;
        echo '<span class="trans-en"><br/>&nbsp;&nbsp;&nbsp;&nbsp;';
        echo $unplat->transen;
        echo '</span>';
        echo '</div>';
        echo '<div class="col-sm-2" style="text-align:right;">' . $prix . '</div>';
        echo '</div><!--  -->';
    }
    ?>
    <?php
        echo '<div class="row">';
        echo '<div class="col-xs-12" >';
        echo '<span style="font-size:10px;">';
        echo $cardfooter;
        echo '</span>';
        echo '<span class="trans-en" style="font-size:10px;"><br/>&nbsp;&nbsp;&nbsp;&nbsp;';
        echo $cardfooteren;
        echo '</span>';
        echo '</div>';
        echo '</div>';
    ?>
    <div style="margin-top: 5px;">
        <sup>* Selon arrivage<span class="trans-en"> - According arrival</span></sup>
      </div>
    </div>
  </div>
</div>
